Loading...
Searching...
No Matches
COMPS_DocGroup list getters

## Functions

COMPS_ObjList * | comps_docgroup_packages (COMPS_DocGroup *obj)

## Detailed Description

## Function Documentation

## comps_docgroup_packages()

COMPS_ObjList * comps_docgroup_packages | ( | COMPS_DocGroup * | obj | ) |

COMPS_DocGroup package list getter

Parameters

  obj | COMPS_DocGroup object

Returns
  COMPS_ObjList with packages in group. Reference of list isn't incremented